<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

abstract class Pessoa extends Model
{
    abstract public function tipo();
    public function tipoFormatado()
    {
        return $this->tipo();
    }
}
